.version.about_us /* version checker */
{
	color: #00001F;
	background-color: #3E61AC;
}

.html
{
	background: #7F7F7F url("../images/backround-serviceit.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 898.3800429619782px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 19px 15.619957038021766px 21px;
	background: transparent url("../images/bg.jpg") repeat left top;
}

#pu357
{
	width: 0.01px;
}

#u357
{
	z-index: 2;
	width: 229px;
	margin-right: -10000px;
}

#u1095-4
{
	z-index: 80;
	width: 316px;
	min-height: 57px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 255px;
}

#u1094-10
{
	z-index: 70;
	width: 344px;
	min-height: 64px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 571px;
}

#menuu1048
{
	z-index: 4;
	width: 919px;
}

#u1056
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1057
{
	width: 150px;
	padding-bottom: 17px;
}

#u1057:hover
{
	margin: 0px;
}

#u1057:active
{
	margin: 0px;
}

#u1058-4
{
	width: 40px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 48px;
}

#u1059
{
	z-index: 11;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 88px;
}

#u1057:hover #u1059
{
	margin: 0px -10000px 0px 0px;
}

#u1057:active #u1059
{
	margin: 0px -10000px 0px 0px;
}

#u1070
{
	width: 194px;
	min-height: 34px;
	margin-right: -10000px;
	left: 152px;
}

#u1071
{
	width: 194px;
	padding-bottom: 17px;
}

#u1057.MuseMenuActive,#u1071:hover
{
	margin: 0px;
}

#u1071:active
{
	margin: 0px;
}

#u1072-4
{
	width: 84px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 48px;
}

#u1073
{
	z-index: 18;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 132px;
}

#u1057.MuseMenuActive #u1059,#u1071:hover #u1073
{
	margin: 0px -10000px 0px 0px;
}

#u1071:active #u1073
{
	margin: 0px -10000px 0px 0px;
}

#u1071.MuseMenuActive #u1073
{
	margin: 0px -10000px 0px 0px;
}

#u1075
{
	width: 120px;
	top: 34px;
}

#u1515
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1515:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1517-4
{
	width: 60px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 17px;
}

#u1516
{
	z-index: 27;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 82px;
}

#u1529
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1515.MuseMenuActive,#u1529:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1531-4
{
	width: 94px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1530
{
	z-index: 34;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 101px;
}

#u1443
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1529.MuseMenuActive,#u1443:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1445-4
{
	width: 91px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1446
{
	z-index: 41;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 98px;
}

#u1076,#u1512,#u1526,#u1442,#u1627
{
	width: 120px;
}

#u1630
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1443.MuseMenuActive,#u1630:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1630.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1632-4
{
	width: 30px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 32px;
}

#u1631
{
	z-index: 48;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 67px;
}

#u1723
{
	width: 211px;
	min-height: 34px;
	margin-right: -10000px;
	left: 348px;
}

#u1754
{
	width: 211px;
	padding-bottom: 17px;
}

#u1071.MuseMenuActive,#u1754:hover
{
	margin: 0px;
}

#u1754:active
{
	margin: 0px;
}

#u1757-4
{
	width: 102px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 47px;
}

#u1756
{
	z-index: 55;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 149px;
}

#u1540
{
	width: 173px;
	min-height: 34px;
	margin-right: -10000px;
	left: 561px;
}

#u1541
{
	width: 173px;
	padding-bottom: 17px;
}

#u1754.MuseMenuActive,#u1541:hover
{
	margin: 0px;
}

#u1541:active
{
	margin: 0px;
}

#u1542-4
{
	width: 64px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 47px;
}

#u1543
{
	z-index: 62;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 111px;
}

#u1049
{
	width: 183px;
	min-height: 34px;
	margin-right: -10000px;
	left: 736px;
}

#u1052
{
	width: 183px;
	padding-bottom: 17px;
}

#u1541.MuseMenuActive,#u1052:hover
{
	margin: 0px;
}

#u1052:active
{
	margin: 0px;
}

#u1052.MuseMenuActive
{
	margin: 0px;
}

#u1054-4
{
	width: 74px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 47px;
}

#u1055
{
	z-index: 69;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 121px;
}

.ie #u1516,.ie #u1530,.ie #u1446,.ie #u1631,.ie #u1756,.ie #u1543,.ie #u1055
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu1826-6
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 13px;
}

#u1826-6
{
	z-index: 108;
	width: 907px;
	min-height: 1365px;
	-pie-box-shadow: 5px 5px 9px #7FB8DD;
	-moz-box-shadow: 5px 5px 9px rgba(0, 113, 188, 0.5);
	-webkit-box-shadow: 5px 5px 9px -1px rgba(0, 113, 188, 0.5);
	box-shadow: 5px 5px 9px rgba(0, 113, 188, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FCFCFC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u1826-2
{
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	color: #0000FF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u1826-3
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	color: #0000FF;
}

#u1829-105
{
	z-index: 114;
	width: 864px;
	min-height: 713px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 20px;
}

#u1829-7,#u1829-12,#u1829-17,#u1829-22,#u1829-30,#u1829-38,#u1829-43,#u1829-51,#u1829-61,#u1829-74,#u1829-81,#u1829-89
{
	font-size: 24px;
	line-height: 29px;
	color: #0000FF;
}

#u1829-2,#u1829-24,#u1829-32,#u1829-45,#u1829-52,#u1829-55,#u1829-63,#u1829-66,#u1829-75,#u1829-83,#u1829-93,#u1829-98
{
	color: #FF0000;
}

#u1829-3,#u1829-25,#u1829-33,#u1829-46,#u1829-53,#u1829-56,#u1829-64,#u1829-67,#u1829-76,#u1829-84,#u1829-94,#u1829-99
{
	color: #0000FF;
}

#u1829,#u1829-5,#u1829-9,#u1829-10,#u1829-14,#u1829-15,#u1829-19,#u1829-20,#u1829-27,#u1829-28,#u1829-35,#u1829-36,#u1829-40,#u1829-41,#u1829-48,#u1829-49,#u1829-58,#u1829-59,#u1829-69,#u1829-71,#u1829-72,#u1829-78,#u1829-79,#u1829-86,#u1829-87,#u1829-91,#u1829-96,#u1829-101,#u1829-102,#u1829-103
{
	color: #000000;
}

#u1245
{
	z-index: 84;
	width: 918px;
	padding-bottom: 1px;
	margin-top: 28px;
}

#pu1247-7
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 38px;
}

#u1247-7
{
	z-index: 85;
	width: 394px;
	min-height: 116px;
}

#u1248-8
{
	z-index: 92;
	width: 200px;
	margin-top: 7px;
}

#u1263
{
	z-index: 104;
	width: 212px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 488px;
}

#u1263_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#pu1266
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 742px;
}

#u1266
{
	z-index: 106;
	width: 163px;
	min-height: 62px;
}

#u1298
{
	z-index: 107;
	width: 119px;
	height: 84px;
	margin-left: 44px;
	margin-top: 8px;
}

#u1249-4
{
	z-index: 100;
	width: 108px;
	margin-left: 64px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 37px;
}

#page .verticalspacer
{
	clear: both;
}

